Subject: Re: Job | Tech Support Remote Screening
From: Gayanendra Shakya <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 14:08:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4184 Applicants

View All

Gayanendra Shakya
I have done BCA in 2014. After completion of my BCA I got a job in MARG software solutions Lucknow. I did it for two year. And now I want to shift in the field of software development..

Shortlist

Reject

Current Designation Associate System Engineer
Current Company Tech Mahindra Ltd.
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Bengaluru / Bangalore, Delhi / NCR
Education
MCA
Lovely Professional University (LPU)
BCA
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
Software Engineer, Java, Shell scripting, Javascript, HTML, Spring, Core Java, Software Development, Hibernate, JSP, Eclipse, Maven, Servlets, Oracle DBA

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem